@media screen and (min-width: 850px){
    .show-mobile{
        display: none;
    }
    .appelez_nous_menu{
        display:none;
    }

}
@media screen and (max-width: 1024px){
    /*HEADER*/
    h1,h2{
        font-size: 20px;
    }
    .desktop {
        display: none;
    }
    .site-header .col-6{
        max-width: 83%;
        flex-basis: 83%;
    }
    .site-header > .container > .row {
        align-items: center;
        justify-content: space-between;
    }
    .main-navigation ul {
        justify-content: flex-end;
    }
    .main-navigation {
        margin-left: 0;
    }
    button.menu-toggle {
        position: absolute;
        width: 60px;
        height: 60px;
        top: 0;
        transition-duration: 0.5s;
        background: var(--primary-color);
        right: 20px;
        background-color: transparent;
        padding: 0;
    }
    button.menu-toggle {
        position: fixed;
        width: 50px;
        height: 50px;
        top: 20px;
        transition-duration: 0.5s;
        background: var(--primary-color);
        right: 20px;
        border-radius: 5px;
        padding: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 22;
    }
    button.menu-toggle img {
        filter: brightness(0) invert(1);
    }
    .main-navigation ul {
        position: fixed;
        top: 0;
        left: 0;
        width: 300px;
        background-color: #fff;
        height: 100vh;
        z-index: 9999;
        padding: 30px;
        transform: translateX(-100%);
        transition: all .3s;
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    li.menu-item.search-form-item {
        order: -1;
        width: 100%;
    }
    input.search-field {
        width: 100%;
    }
    button.search-submit {
        padding-top: 0;
        padding-bottom: 0;
        border-left: none;
        display: flex;
        align-items: center;
    }
    .appelez_nous_menu{
        display:block !important
    }
    .appelez_nous_menu a {
        background: #fff;
        display: inline-block;
        line-height: 1;
        background-color: var(--primary-color);
        font-size: .938rem;
        padding: .75rem 1.5rem !important;
        color: #fff;
        text-align: center;
        transition: all .3s;
        border-radius: .625rem;
        font-family: var(--font-medium);
        box-shadow: none;
        text-decoration: none;
    }
    .est-mobie.show-mobile  a {
        color: #222 !important;
        background: transparent !important;
        padding-left: 0 !important;
        text-transform: capitalize !important;
        font-family: var(--text-font);
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    form.search-form {
        display: flex;
    }
    .form-seach-mobie input, .form-seach-mobie button {
        height: 36px;
        border-radius: 0;
        font-size: 14px;
    }
    .main-navigation.toggled ul {
        transform: translateX(0%);
    }
    .main-navigation li a{
        padding: 0;
    }
    .main-navigation li {
        padding: 10px 0px;
    }
    .show-mobile a{
        display: inline-block;
        line-height: 1;
        background-color: var(--primary-color);
        font-size: .938rem;
        padding: .75rem 1.5rem !important;
        color: #fff;
        text-align: center;
        transition: all .3s;
        border-radius: .625rem;
        font-family: var(--font-medium);
        box-shadow: none;
        text-decoration: none;
    }
    .site-header div#wpml-sidebar {
        display: block;
        margin-left: auto;
        width: fit-content;
        margin-top: 20px;
        margin-right: 50px;
    }  
    .site-branding {
        margin-left: -15px;
    } 
    /*HEADER*/
    /*FOOTER*/
    .site-info .col-8,
    .site-info .col-4 {
        max-width: 100%;
        flex-basis: 100%;
    }
    ul#footer-menu {
        flex-wrap: wrap;
    }
    footer#colophon {
        padding: 2rem 0 .5rem;
    }
    /*FOOTER*/
    /*Listing product*/
    .search-listing .col-2 {
        max-width: 50%;
        flex-basis: 50%;
        margin-bottom: 10px;
    }
    div#custom-posts {
        display: block;
        grid-template-columns: 1fr;
        gap: 0;
    }
    .carousel-split-cell-inner-image img {
        height: 300px;
    }
    div#custom-posts .item {
        margin-bottom: 40px;
    }
    ul.accordion-list li h2 {
        font-size: 14px;
    }
    .breadcrumb li, .breadcrumb a {
        font-size: 12px;
    }
    ul.breadcrumb li {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }
    .breadcrumb {
        flex-wrap: wrap;
    }
    .breadcrumb > li:not(:last-child)::after {
        margin: 0 .5rem;
        transform: scale(.7) translateY(2px);
    }
    .gallery-single .col-8, .gallery-single .col-4 {
        max-width: 100%;
        flex-basis: 100%;
    }
    .col-4.gallery-right .gallery-photos {
        display: none;
    }
    .single-price {
        margin-left: 0;
    }
    .left_property.wrap_iner {
        margin-right: 0;
    }
    .right_property.wrap_iner,
    .left_property, .right_property {
        width: 100%;
    }
    .property_type_inner {
        flex-wrap: wrap;
    }
    .right_property.wrap_iner{
        margin-left: 0;
    }
    span.property_type_title,
    span.pproperty_type_title {
        font-size: 14px !important;
    }
    .gallery-new .img-thumb img {
        max-width: 100%;
        height: 100%;
        border-radius: 10px;
        overflow: hidden;
        object-fit: cover;
        height: 300px;
        width: 100%;
    }
    .property_right_cta_inner {
        position: relative;
        width: 100%;
        left: auto;
        top: auto;
        background-size: cover;
    }
    .gallery-new .img-thumb {
        height: auto;
    }
    .program-table .program-item p {
        margin: 0;
        font-size: 14px;
        white-space: nowrap;
    }
    .program-table .program-item {
        display: grid;
        grid-template-columns: repeat(6,100px);
    }
    .program-head.program-item p {
        border-bottom: 1px solid #000;
    }
    .program-head.program-item {
        border-bottom: 0;
    }
    .carousel-split-cell-inner {
        flex-wrap: wrap;
    }
    .carousel-split-cell-inner > * {
        width: 100%;
    }
    .carousel-split-cell-inner-content {
        margin-left: 0;
        margin-top: 30px;
    }
    .carousel-split-intro .flickity-prev-next-button.previous {
        left: -40px;
    }
    .carousel-split-intro .flickity-prev-next-button.next {
        right: -40px;
    }
    /*Listing product*/
    /*home*/
    div#custom-posts.propriete-list {
        grid-template-columns: 1fr;
        gap: 0;
        margin-bottom: 2rem;
    }
    .section-services .col-4 {
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 1.25rem;
    }   
    .section-services {
        padding-left: 0;
        padding-right: 0;
    }
    .col-6,
    .col-4,
    .col-9,
    .col-3 {
        flex-basis: 100%;
        max-width: 100%;
    }
    .section-category .col-9 {
        padding-left: 0;
        margin-top: 1.25rem;
    }
    .section-category  .content-bottom h3 {
        margin-bottom: 1.25rem;
        margin-right: 0;
        font-family: var(--font-medium);
    }
    .section-category  .content-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 2rem;
        flex-direction: column;
        text-align: center;
    }
    .slider-testimonials .item {
        background-color: #fff;
        padding: 1.25rem;
        width: 100%;
        margin: 0;
    }
    section.section-form .wpcf7 {
        padding: 0;
    }
    section.section-form h3 {
        text-align: center;
        margin-top: 2rem;
    }
    ul.accordion-list {
        padding: 0;
    }
    section.section-testimonial h2 {
        text-align: center;
    }
    /*home*/
    /*contact*/
    div.banner-page.search-listing {
        padding: 100px 0;
        height: auto;
    }
    div.banner-page .title-search {
        margin-bottom: 0;
    }
    div.banner-page + .breadcrumb {
        flex-wrap: wrap;
        padding-top: 20px;
    }
    section.section-contactez {
        padding-bottom: 1rem;
    }
    .infor-content {
        margin-left: 0;
        margin-top: 15px;
        padding: 15px;
    }
    .infor-map iframe{
        height: 350px;
    }
    .section-contact-infor {
        padding-bottom: 50px;
    }
    /*contact*/
    /*lagence*/
    .section-chiffres .col-3 {
        margin-bottom: 30px;
    }
    .section-chiffres .image-box p, .section-chiffres .image-box h3 {
        margin-bottom: 0;
    }
    .home-content.pt-4 {
        padding-top: 2rem;
        padding-bottom: 0rem;
    }
    .section-team.pd-4{
        padding-top: 2rem;
    }
    /*lagence*/
    /*estimation*/
    .estimation-form .gform_body #gform_page_1_1 {
        display: block;
        text-align: center;
    }
    div#gform_page_1_1 {
        padding: 15px 0;
    }
    .estimation-form .gform_body #gform_page_1_1 .gform_page_fields {
        width: 100% !important;
    }
    .estimation-form .gform_body #gform_page_1_1 .gform_page_footer {
        width: 100%;
        padding: 0;
        border-top: 0;
        margin-left: 0;
    }
    .estimation-form .gform_body .gform_page_footer .gform_next_button {
        margin-bottom: 0;
    }
    .gform_page {
        padding: 5px 0 10px 0;
    }
    .estimation-form #gform_page_1_2 .gfield_radio li {
        margin-right: 0;
        margin-bottom: 1rem !important;
        width: 100% !important;
        padding: 0 !important;
    }
    .estimation-form #gform_page_1_3 ul li {
        width: 100%;
        margin-right: 0;
    }
    .estimation-form #gform_page_1_4  .gform_button,
    .estimation-form #gform_page_1_4 .gf_list_2col,
    .estimation-form .gform_body .gform_page_footer .gform_next_button,
    .gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
        width: 100%;
    }
    .gform_wrapper .gform_page_footer {
        margin-top: 0 !important;
    }
    .estimation-form #gform_page_1_4 #field_1_19 .ginput_container ul li {
        margin-bottom: 5px;
    }
    .estimation-form #gform_page_1_4 .gform_button,
    .estimation-form .gform_previous_button {
        font-size: 15px !important;
        text-transform: uppercase;
    }
    .estimation-form .gform_confirmation_message {
        font-size: 15px;
        padding-top: 0;
    }
    /*estimation*/
    /*popup*/
    .popup .popup__content {
        padding: 15px;
    }
    .popup {
        padding: 0 15px;
    }
    .popup .popup__content p {
        font-size: 14px;
    }
    /*popup*/
    /*single*/
    .wrap-single {
        margin-top: 0;
    }
    /*single*/
    /*program*/
    .page-template-tpl-program .section-form{
        padding-top: 0;
    }
    .page-template-tpl-program .section-form .container,
    .page-template-tpl-program .section-category .container,
    .page-template-tpl-program .home-content .container{
        padding-left: 0;
        padding-right: 0;
    }
    section.section-form iframe {
        height: 300px;
    }
    /*program*/
    .section-chiffres .image-box {
        margin: 0;
    }
    .page-template-tpl-contact .home-content {
        padding-top: 1rem !important;
    }
    .search-home form{
        padding: 15px 5px;
    }
    .search-listing {
        padding: 15px 5px 5px;
    }
    #search-form button.button.primary-button {
        padding: .75rem 1rem;
    }
    li.menu-item.search-form-item {
        display: block;
    }
}
@media screen and (max-width: 375px){
    /*produdct listing*/
    span.label-badge {
        font-size: 12px;
        padding: 10px 15px;
    }
    .wrap-label {
        top: 10px;
        left: 10px;
    }
    span.label-badge + span.label-badge {
        margin-left: 10px;
    }
    .carousel-split-cell-inner-image img,
    #custom-posts .img-p a {
        height: 200px;
    }
    .breadcrumb.pt-4 {
        padding-top: 0;
    }
    .title-search {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    #custom-posts p.price {
        font-size: 14px;
        top: -45px;
        left: 10px;
        margin: 0;
    }
    div#custom-posts{
        margin-bottom: 0;
    }
    section.section-category.pd-4 {
        padding-top: 2rem;
    }
    a.button.carousel_cta_btn {
        display: block;
        height: 40px;
        margin-bottom: 15px;
    }
    .carousel-split-cell-inner-content {
        margin-left: 0;
        margin-top: 15px;
        padding: 15px;
    }
    .carousel-split-cell-inner-content .cnt {
        font-size: 14px;
        line-height: 24px;
        height: 290px;
        overflow: auto;
    }
    /*produdct listing*/
    .infor-map iframe {
        height: 200px;
    }
    .gallery-single .gallery-left .html5lightbox img {
        height: 15rem;
    }
}